#messageLoadPage {
	position: fixed;
	width: 400px;
	line-height: 40px;
	margin-top: -25px;
	margin-left: -200px;
	left: 50%;
	top: 50%;
	padding-left: 0px;
	display: none;
	text-align: center;
}
.mfp-bg-quickview {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1040;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }
#messageLoadPage {
 z-index: 1041;
 color:#fff;
}
#popup-quickview {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
  width: 624px;
  height: 424px;
  position: relative;
  padding: 10px 45px 45px;
  background: #FFFFFF;
border: 5px solid #DBB7A6;
box-sizing: border-box;
}
#popup-quickview .mfp-close {
	font-size: 38px;
}
#popup-quickview .image-block {
	width: 290px;
}
#popup-quickview .gallery-image img {
	width: 50px;
}
#popup-quickview .item-slider-wrap {
    width: 280px;
}
#popup-quickview .slick-prev {
	width: 18px;
	height: 18px;
	left: 12px;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
#popup-quickview .slick-prev::before {
background-size: 5.8px;
background-repeat: no-repeat;
width: 8px;
height: 10px;
}
#popup-quickview .slick-next::before {
		background-size: 6px;
background-repeat: no-repeat;
width: 8px;
height: 10px;
}
#popup-quickview .slick-next {
	width: 18px;
	height: 18px;
	right: 4px;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
#popup-quickview #tab-general {
	display: flex;
}
#popup-quickview .item-slider-wrap .slider-nav .slider-box img {
    width: 46px;
    height: 69px;
}
#popup-quickview .item-slider-wrap .slider-nav .slider-box {
	padding: 3.2px 0;
}
#popup-quickview a:focus {
  outline: none;
  outline-offset: -2px;
}
#popup-quickview  .popup-center {
  display:inline-block;
  width:100%;
}
#popup-quickview .owl-wrapper-outer {
	box-shadow:none;
	border-radius:0px;
	border:0px;
}
#popup-quickview  .owl-carousel {
	position:relative;
}
#popup-quickview .owl-buttons div {
	opacity:1;
	position:relative;
}
#popup-quickview .owl-buttons div .fa {
	font-size:14px;
}
#popup-quickview .owl-buttons > div {
  bottom: 25px;
  position: absolute;
}
#popup-quickview .owl-prev {
  background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
  left: 0;
  width: auto;
top:auto;
  
}
#popup-quickview .owl-next {
  background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
  right: 0;
  width: auto;
  top:auto;
}
#popup-quickview .btn-carousel {
  border: 1px solid #333;
  padding: 2px 6px;
}
#popup-quickview .product-name-quick {
font-weight: normal;
font-size: 16px;
line-height: 20px;
height: 60px;
}

#popup-quickview .info {
	padding-left: 20px;
}
#popup-quickview .my-tabs > li.active > a:after {
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  top: 100%;
  width: 100%;
}
#popup-quickview .quick-manufacturer {
	font-size:12px;
	font-weight:400;
}
.nav.nav-tabs.my-tabs {
	border: none;
	box-shadow: none;
	margin: 0;
}
#popup-quickview .my-tabs > li.active > a, #popup-quickview .my-tabs > li.active > a:hover {
	border: none;
}
#popup-quickview .item-slider-wrap .slider-for img {
	width: 230px;
	height: 308px;
}
#popup-quickview .my-tabs > li.active > a {
	font-weight: 300;
font-size: 24px;
padding-top: 20px;
padding-bottom: 15px;
}
#popup-quickview .options-close.panel.panel-default {
	
}
#popup-quickview .slider-box.popup-with-zoom-anim-2 {
	width: 230px;
}
#popup-quickview .quick-manufacturer .fa{
	color:#23a1d1;
	font-size:14px;
}
#popup-quickview .quick-model .fa{
	color:#23a1d1;
	font-size:14px;
}
#popup-quickview .quick-stock .fa{
	color:#23a1d1;
	font-size:14px;
}
#popup-quickview .qty-in-stock {
  background: #6dbe14 none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  font-weight: 600;
  padding: 2px 5px;
}
#popup-quickview .qty-not-in-stock {
  background: #FC351B none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  font-weight: 600;
  padding: 2px 5px;
}
#popup-quickview hr {
	margin-top:15px;
	margin-bottom:15px;
}
#popup-quickview .price-old {
  color: #777;
  font-size: 16px;
  font-weight: 400;
  text-decoration: line-through;
}
#popup-quickview .price-new {
  color: #fc351b;
  font-size: 18px;
  font-weight: 400;
}
#popup-quickview .price {
  color: #333;
font-weight: 500;
font-size: 30px;
line-height: 37px;
}
.options-close.panel {
	display: none;
}
.product-setting {
    display: flex;
justify-content: space-between;	
padding-top: 15px;
border-top: 0.733432px solid #E7E7E7;
margin-top: 20px;
border-bottom: 0.733432px solid #E7E7E7;
margin-bottom: 15px;
}
#popup-quickview .quantity-wrapper {
	display: flex;
	width: 96px;
	border: 1px solid #828282;
	height: 29px;
}
#popup-quickview #input-quantity {
	width: 34px;
	height: 27px;
	border: none;
	box-shadow: none;
}
#popup-quickview .new-select {
	width: 87px;
	height: 29px;
	font-size: 14px;
	padding: 4px 17px;
}
#popup-quickview .new-select::after {
background-size: 12px;
width: 21px;
height: 27px;
top: 0;
right: 0;
background-color: #fff;
background-position: center;
}
#popup-quickview .options-expand a {
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 16px;
  padding: 15px;
}
#popup-quickview .item-slider-wrap .slider-for {
    width: 220px;
    margin-left: 10px;
}
#popup-quickview .options-close a {
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 16px;
  padding: 15px;
}
#popup-quickview .hidden-options {
  display: none;
}
#popup-quickview  .panel {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  margin-bottom: 5px;
}
#popup-quickview  .btn-group-product .quantity-number input{
	height: 34px;
    min-width: 40px;
    text-align: center;
    width: auto !important;
}
#popup-quickview   .quantity-adder {
  display: block;
  position: relative;
}
#popup-quickview  .quantity-adder .quantity-number input {
  display: inline-block;
  height: 34px;
  margin-right: 2px;
  padding: 2px;
  text-align: center;
  width: auto !important;
  border-radius:0px;
}
#popup-quickview  .quantity-adder .add-action {
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 8px;
  height: 27px;
  line-height: 18px;
  margin-bottom: 2px;
  position: relative;
  text-align: center;
  width: 30px;
  padding-top: 5px;
}
#popup-quickview .add-down.add-action {
	font-size: 24px;
font-weight: 400;
padding-left: 16px;
padding-top: 4px;
}
#popup-quickview .add-up.add-action {
	font-size: 20px;
font-weight: 400;
padding-right: 18px;
padding-top: 5px;
}
#popup-quickview  .quantity-minimum {
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	color: #31708f;
	border-radius: 4px;
	margin-bottom: 20px;
	padding: 10px;
}
#popup-quickview .fa.fa-star {
	color:orange;
}
#popup-quickview .fa.fa-star-o {
	color:orange;
}
.quickview-cont {
	position:relative;
	overflow:hidden;
}
.quickview {
	height: auto;
	line-height: inherit;
	margin: 0;
	position: absolute;
	text-align: center;
	transition: all 0.3s ease 0s;
	z-index: 99;
	cursor:pointer;
	 visibility: hidden;
	 left: 0;
right: 0;

padding: 25px 0 15px;

}
a.btn-quickview{ 
	font-size: 18px;
color: #ffffff;
position: absolute !important;
bottom: 0;
left: 0;
text-align: center;
width: 100%;
text-decoration: none;
transition: .3s;
background: linear-gradient(180deg,rgba(219,183,166,0) .01%,rgba(219,183,166,.3) 32.09%,rgba(219,183,166,.6) 63.33%);
padding: 25px 0 15px;
cursor: pointer;
font-weight: 400;
}
.product-thumb .image .btn-quickview {
	display: none;
}
.product-thumb:hover .btn-quickview {
	display: block;
}
.quickview a:hover {
	color: #ffffff;
}
.product-thumb:hover .quickview{
	bottom:0px;
	visibility: visible;
}
.btn-add-to-cart-quickview {
	background: #2b8cdb none repeat scroll 0 0;
	border-color: #2b8cdb;
	color: #fff;
	margin-left: 10px;
	margin-right: 7px;
	border-radius:0px;
	width: 100%;
margin: 0;
height: 40px;
font-size: 18px;
line-height: 22px;
border: none !important;
background: #333333 !important;
}
.btn-add-to-cart-quickview:hover {
	background: #1c7dcc;
	border-color:1px solid transparent;
	color: #fff;
	background: #333333 !important;
}
.btn-wishlist-quickview {
	background: #333;
	border-color: #333;
	color: #fff;
	border-radius:0px;
}
.btn-wishlist-quickview:hover {
	background: #1c7dcc;
	border-color: #1c7dcc;
	color: #fff;
}
.btn-compare-quickview {
	background: #333;
	border-color: #333;
	color: #fff;
	border-radius:0px;
}
.btn-compare-quickview:hover {
	background: #1c7dcc;
	border-color: #1c7dcc;
	color: #fff;
}

